[Good]
nickname = ge_s_thruster_01
equipment = ge_s_thruster_01
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 458753; !~ge_s_thruster_01_name
ids_info = 458754; !~ge_s_thruster_01_info
shop_archetype = equipment\models\st\ku_thruster.3db
material_library = equipment\models\ku_equip.mat

[Good]
nickname = ge_s_thruster_02
equipment = ge_s_thruster_02
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 458755; !~ge_s_thruster_02_name
ids_info = 458756; !~ge_s_thruster_02_info
shop_archetype = equipment\models\st\ku_thruster.3db
material_library = equipment\models\ku_equip.mat

[Good]
nickname = ge_s_thruster_03
equipment = ge_s_thruster_03
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 458757; !~ge_s_thruster_03_name
ids_info = 458758; !~ge_s_thruster_03_info
shop_archetype = equipment\models\st\ku_thruster.3db
material_library = equipment\models\ku_equip.mat

[Good]
nickname = ge_s_thruster_04
equipment = ge_s_thruster_04
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 458759; !~ge_s_thruster_04_name
ids_info = 458760; !~ge_s_thruster_04_info
shop_archetype = equipment\models\st\ku_thruster.3db
material_library = equipment\models\ku_equip.mat

[Good]
nickname = order_thruster
equipment = order_thruster
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 458761; !~order_thruster_name
ids_info = 458762; !~order_thruster_info
shop_archetype = equipment\models\st\ku_thruster.3db
material_library = equipment\models\ku_equip.mat

[Good]
nickname = no_thruster
equipment = no_thruster
category = equipment
price = 1
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_thruster.3db
combinable = false
ids_name = 263742; !~no_thruster_name
ids_info = 264742; !~no_thruster_info
shop_archetype = equipment\models\st\no_thruster.3db

[Good]
nickname = npc_shield01_mark01
equipment = npc_shield01_mark01
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263759; !~npc_shield01_mark01_name
ids_info = 264759; !~npc_shield01_mark01_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark02
equipment = npc_shield01_mark02
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263760; !~npc_shield01_mark02_name
ids_info = 264760; !~npc_shield01_mark02_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark03
equipment = npc_shield01_mark03
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263761; !~npc_shield01_mark03_name
ids_info = 264761; !~npc_shield01_mark03_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark04
equipment = npc_shield01_mark04
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263762; !~npc_shield01_mark04_name
ids_info = 264762; !~npc_shield01_mark04_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark05
equipment = npc_shield01_mark05
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263763; !~npc_shield01_mark05_name
ids_info = 264763; !~npc_shield01_mark05_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark06
equipment = npc_shield01_mark06
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263764; !~npc_shield01_mark06_name
ids_info = 264764; !~npc_shield01_mark06_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark07
equipment = npc_shield01_mark07
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263765; !~npc_shield01_mark07_name
ids_info = 264765; !~npc_shield01_mark07_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark08
equipment = npc_shield01_mark08
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263766; !~npc_shield01_mark08_name
ids_info = 264766; !~npc_shield01_mark08_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark09
equipment = npc_shield01_mark09
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263767; !~npc_shield01_mark09_name
ids_info = 264767; !~npc_shield01_mark09_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield01_mark10
equipment = npc_shield01_mark10
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263768; !~npc_shield01_mark10_name
ids_info = 264768; !~npc_shield01_mark10_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark01
equipment = npc_shield02_mark01
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263769; !~npc_shield02_mark01_name
ids_info = 264769; !~npc_shield02_mark01_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark02
equipment = npc_shield02_mark02
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263770; !~npc_shield02_mark02_name
ids_info = 264770; !~npc_shield02_mark02_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark03
equipment = npc_shield02_mark03
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263771; !~npc_shield02_mark03_name
ids_info = 264771; !~npc_shield02_mark03_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark04
equipment = npc_shield02_mark04
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263772; !~npc_shield02_mark04_name
ids_info = 264772; !~npc_shield02_mark04_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark05
equipment = npc_shield02_mark05
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263773; !~npc_shield02_mark05_name
ids_info = 264773; !~npc_shield02_mark05_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark06
equipment = npc_shield02_mark06
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263774; !~npc_shield02_mark06_name
ids_info = 264774; !~npc_shield02_mark06_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark07
equipment = npc_shield02_mark07
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263775; !~npc_shield02_mark07_name
ids_info = 264775; !~npc_shield02_mark07_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark08
equipment = npc_shield02_mark08
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263776; !~npc_shield02_mark08_name
ids_info = 264776; !~npc_shield02_mark08_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark09
equipment = npc_shield02_mark09
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263777; !~npc_shield02_mark09_name
ids_info = 264777; !~npc_shield02_mark09_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield02_mark10
equipment = npc_shield02_mark10
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263778; !~npc_shield02_mark10_name
ids_info = 264778; !~npc_shield02_mark10_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark01
equipment = npc_shield03_mark01
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263779; !~npc_shield03_mark01_name
ids_info = 264779; !~npc_shield03_mark01_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark02
equipment = npc_shield03_mark02
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263780; !~npc_shield03_mark02_name
ids_info = 264780; !~npc_shield03_mark02_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark03
equipment = npc_shield03_mark03
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263781; !~npc_shield03_mark03_name
ids_info = 264781; !~npc_shield03_mark03_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark04
equipment = npc_shield03_mark04
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263782; !~npc_shield03_mark04_name
ids_info = 264782; !~npc_shield03_mark04_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark05
equipment = npc_shield03_mark05
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263783; !~npc_shield03_mark05_name
ids_info = 264783; !~npc_shield03_mark05_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark06
equipment = npc_shield03_mark06
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263784; !~npc_shield03_mark06_name
ids_info = 264784; !~npc_shield03_mark06_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark07
equipment = npc_shield03_mark07
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263785; !~npc_shield03_mark07_name
ids_info = 264785; !~npc_shield03_mark07_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark08
equipment = npc_shield03_mark08
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263786; !~npc_shield03_mark08_name
ids_info = 264786; !~npc_shield03_mark08_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark09
equipment = npc_shield03_mark09
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263787; !~npc_shield03_mark09_name
ids_info = 264787; !~npc_shield03_mark09_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = npc_shield03_mark10
equipment = npc_shield03_mark10
category = equipment
price = 10
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 263788; !~npc_shield03_mark10_name
ids_info = 264788; !~npc_shield03_mark10_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark01_lf
equipment = li_gov_shield_mark01_lf
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458763; !~li_gov_shield_mark01_lf_name
ids_info = 458764; !~li_gov_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark02_lf
equipment = li_gov_shield_mark02_lf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458765; !~li_gov_shield_mark02_lf_name
ids_info = 458766; !~li_gov_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark03_lf
equipment = li_gov_shield_mark03_lf
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458767; !~li_gov_shield_mark03_lf_name
ids_info = 458768; !~li_gov_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark04_lf
equipment = li_gov_shield_mark04_lf
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458769; !~li_gov_shield_mark04_lf_name
ids_info = 458770; !~li_gov_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark05_lf
equipment = li_gov_shield_mark05_lf
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458771; !~li_gov_shield_mark05_lf_name
ids_info = 458772; !~li_gov_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark01_hf
equipment = li_gov_shield_mark01_hf
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458773; !~li_gov_shield_mark01_hf_name
ids_info = 458774; !~li_gov_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark02_hf
equipment = li_gov_shield_mark02_hf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458775; !~li_gov_shield_mark02_hf_name
ids_info = 458776; !~li_gov_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark03_hf
equipment = li_gov_shield_mark03_hf
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458777; !~li_gov_shield_mark03_hf_name
ids_info = 458778; !~li_gov_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark04_hf
equipment = li_gov_shield_mark04_hf
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458779; !~li_gov_shield_mark04_hf_name
ids_info = 458780; !~li_gov_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark05_hf
equipment = li_gov_shield_mark05_hf
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458781; !~li_gov_shield_mark05_hf_name
ids_info = 458782; !~li_gov_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark01_fr
equipment = li_gov_shield_mark01_fr
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458783; !~li_gov_shield_mark01_fr_name
ids_info = 458784; !~li_gov_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark02_fr
equipment = li_gov_shield_mark02_fr
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458785; !~li_gov_shield_mark02_fr_name
ids_info = 458786; !~li_gov_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark03_fr
equipment = li_gov_shield_mark03_fr
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458787; !~li_gov_shield_mark03_fr_name
ids_info = 458788; !~li_gov_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark04_fr
equipment = li_gov_shield_mark04_fr
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458789; !~li_gov_shield_mark04_fr_name
ids_info = 458790; !~li_gov_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark05_fr
equipment = li_gov_shield_mark05_fr
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458791; !~li_gov_shield_mark05_fr_name
ids_info = 458792; !~li_gov_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark01_lf
equipment = li_civ_shield_mark01_lf
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458793; !~li_civ_shield_mark01_lf_name
ids_info = 458794; !~li_civ_shield_mark01_lf_info
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark02_lf
equipment = li_civ_shield_mark02_lf
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458795; !~li_civ_shield_mark02_lf_name
ids_info = 458796; !~li_civ_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark03_lf
equipment = li_civ_shield_mark03_lf
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458797; !~li_civ_shield_mark03_lf_name
ids_info = 458798; !~li_civ_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark04_lf
equipment = li_civ_shield_mark04_lf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458799; !~li_civ_shield_mark04_lf_name
ids_info = 458800; !~li_civ_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark05_lf
equipment = li_civ_shield_mark05_lf
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458801; !~li_civ_shield_mark05_lf_name
ids_info = 458802; !~li_civ_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark01_hf
equipment = li_civ_shield_mark01_hf
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458803; !~li_civ_shield_mark01_hf_name
ids_info = 458804; !~li_civ_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark02_hf
equipment = li_civ_shield_mark02_hf
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458805; !~li_civ_shield_mark02_hf_name
ids_info = 458806; !~li_civ_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark03_hf
equipment = li_civ_shield_mark03_hf
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458807; !~li_civ_shield_mark03_hf_name
ids_info = 458808; !~li_civ_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark04_hf
equipment = li_civ_shield_mark04_hf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458809; !~li_civ_shield_mark04_hf_name
ids_info = 458810; !~li_civ_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark05_hf
equipment = li_civ_shield_mark05_hf
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458811; !~li_civ_shield_mark05_hf_name
ids_info = 458812; !~li_civ_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark01_fr
equipment = li_civ_shield_mark01_fr
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458813; !~li_civ_shield_mark01_fr_name
ids_info = 458814; !~li_civ_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark02_fr
equipment = li_civ_shield_mark02_fr
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458815; !~li_civ_shield_mark02_fr_name
ids_info = 458816; !~li_civ_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark03_fr
equipment = li_civ_shield_mark03_fr
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458817; !~li_civ_shield_mark03_fr_name
ids_info = 458818; !~li_civ_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark04_fr
equipment = li_civ_shield_mark04_fr
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458819; !~li_civ_shield_mark04_fr_name
ids_info = 458820; !~li_civ_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark05_fr
equipment = li_civ_shield_mark05_fr
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458821; !~li_civ_shield_mark05_fr_name
ids_info = 458822; !~li_civ_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark01_lf
equipment = rh_gov_shield_mark01_lf
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458823; !~rh_gov_shield_mark01_lf_name
ids_info = 458824; !~rh_gov_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark02_lf
equipment = rh_gov_shield_mark02_lf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458825; !~rh_gov_shield_mark02_lf_name
ids_info = 458826; !~rh_gov_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark03_lf
equipment = rh_gov_shield_mark03_lf
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458827; !~rh_gov_shield_mark03_lf_name
ids_info = 458828; !~rh_gov_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark04_lf
equipment = rh_gov_shield_mark04_lf
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458829; !~rh_gov_shield_mark04_lf_name
ids_info = 458830; !~rh_gov_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark05_lf
equipment = rh_gov_shield_mark05_lf
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458831; !~rh_gov_shield_mark05_lf_name
ids_info = 458832; !~rh_gov_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark01_hf
equipment = rh_gov_shield_mark01_hf
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458833; !~rh_gov_shield_mark01_hf_name
ids_info = 458834; !~rh_gov_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark02_hf
equipment = rh_gov_shield_mark02_hf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458835; !~rh_gov_shield_mark02_hf_name
ids_info = 458836; !~rh_gov_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark03_hf
equipment = rh_gov_shield_mark03_hf
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458837; !~rh_gov_shield_mark03_hf_name
ids_info = 458838; !~rh_gov_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark04_hf
equipment = rh_gov_shield_mark04_hf
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458839; !~rh_gov_shield_mark04_hf_name
ids_info = 458840; !~rh_gov_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark05_hf
equipment = rh_gov_shield_mark05_hf
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458841; !~rh_gov_shield_mark05_hf_name
ids_info = 458842; !~rh_gov_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark01_fr
equipment = rh_gov_shield_mark01_fr
category = equipment
price = 3000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458843; !~rh_gov_shield_mark01_fr_name
ids_info = 458844; !~rh_gov_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark02_fr
equipment = rh_gov_shield_mark02_fr
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458845; !~rh_gov_shield_mark02_fr_name
ids_info = 458846; !~rh_gov_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark03_fr
equipment = rh_gov_shield_mark03_fr
category = equipment
price = 18000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458847; !~rh_gov_shield_mark03_fr_name
ids_info = 458848; !~rh_gov_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark04_fr
equipment = rh_gov_shield_mark04_fr
category = equipment
price = 24000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458849; !~rh_gov_shield_mark04_fr_name
ids_info = 458850; !~rh_gov_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark05_fr
equipment = rh_gov_shield_mark05_fr
category = equipment
price = 30000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458851; !~rh_gov_shield_mark05_fr_name
ids_info = 458852; !~rh_gov_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark01_lf
equipment = rh_civ_shield_mark01_lf
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458853; !~rh_civ_shield_mark01_lf_name
ids_info = 458854; !~rh_civ_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark02_lf
equipment = rh_civ_shield_mark02_lf
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458855; !~rh_civ_shield_mark02_lf_name
ids_info = 458856; !~rh_civ_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark03_lf
equipment = rh_civ_shield_mark03_lf
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458857; !~rh_civ_shield_mark03_lf_name
ids_info = 458858; !~rh_civ_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark04_lf
equipment = rh_civ_shield_mark04_lf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458859; !~rh_civ_shield_mark04_lf_name
ids_info = 458860; !~rh_civ_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark05_lf
equipment = rh_civ_shield_mark05_lf
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458861; !~rh_civ_shield_mark05_lf_name
ids_info = 458862; !~rh_civ_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark01_hf
equipment = rh_civ_shield_mark01_hf
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458863; !~rh_civ_shield_mark01_hf_name
ids_info = 458864; !~rh_civ_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark02_hf
equipment = rh_civ_shield_mark02_hf
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458865; !~rh_civ_shield_mark02_hf_name
ids_info = 458866; !~rh_civ_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark03_hf
equipment = rh_civ_shield_mark03_hf
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458867; !~rh_civ_shield_mark03_hf_name
ids_info = 458868; !~rh_civ_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark04_hf
equipment = rh_civ_shield_mark04_hf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458869; !~rh_civ_shield_mark04_hf_name
ids_info = 458870; !~rh_civ_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark05_hf
equipment = rh_civ_shield_mark05_hf
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458871; !~rh_civ_shield_mark05_hf_name
ids_info = 458872; !~rh_civ_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark01_fr
equipment = rh_civ_shield_mark01_fr
category = equipment
price = 1000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458873; !~rh_civ_shield_mark01_fr_name
ids_info = 458874; !~rh_civ_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark02_fr
equipment = rh_civ_shield_mark02_fr
category = equipment
price = 4000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458875; !~rh_civ_shield_mark02_fr_name
ids_info = 458876; !~rh_civ_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark03_fr
equipment = rh_civ_shield_mark03_fr
category = equipment
price = 6000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458877; !~rh_civ_shield_mark03_fr_name
ids_info = 458878; !~rh_civ_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark04_fr
equipment = rh_civ_shield_mark04_fr
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458879; !~rh_civ_shield_mark04_fr_name
ids_info = 458880; !~rh_civ_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark05_fr
equipment = rh_civ_shield_mark05_fr
category = equipment
price = 10000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458881; !~rh_civ_shield_mark05_fr_name
ids_info = 458882; !~rh_civ_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark01_lf
equipment = zo_shield_mark01_lf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458883; !~zo_shield_mark01_lf_name
ids_info = 458884; !~zo_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark02_lf
equipment = zo_shield_mark02_lf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458885; !~zo_shield_mark02_lf_name
ids_info = 458886; !~zo_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark03_lf
equipment = zo_shield_mark03_lf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458887; !~zo_shield_mark03_lf_name
ids_info = 458888; !~zo_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark04_lf
equipment = zo_shield_mark04_lf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458889; !~zo_shield_mark04_lf_name
ids_info = 458890; !~zo_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark05_lf
equipment = zo_shield_mark05_lf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458891; !~zo_shield_mark05_lf_name
ids_info = 458892; !~zo_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark01_hf
equipment = zo_shield_mark01_hf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458893; !~zo_shield_mark01_hf_name
ids_info = 458894; !~zo_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark02_hf
equipment = zo_shield_mark02_hf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458895; !~zo_shield_mark02_hf_name
ids_info = 458896; !~zo_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark03_hf
equipment = zo_shield_mark03_hf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458897; !~zo_shield_mark03_hf_name
ids_info = 458898; !~zo_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark04_hf
equipment = zo_shield_mark04_hf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458899; !~zo_shield_mark04_hf_name
ids_info = 458900; !~zo_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark05_hf
equipment = zo_shield_mark05_hf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458901; !~zo_shield_mark05_hf_name
ids_info = 458902; !~zo_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark01_fr
equipment = zo_shield_mark01_fr
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458903; !~zo_shield_mark01_fr_name
ids_info = 458904; !~zo_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark02_fr
equipment = zo_shield_mark02_fr
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458905; !~zo_shield_mark02_fr_name
ids_info = 458906; !~zo_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark03_fr
equipment = zo_shield_mark03_fr
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458907; !~zo_shield_mark03_fr_name
ids_info = 458908; !~zo_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark04_fr
equipment = zo_shield_mark04_fr
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458909; !~zo_shield_mark04_fr_name
ids_info = 458910; !~zo_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark05_fr
equipment = zo_shield_mark05_fr
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458911; !~zo_shield_mark05_fr_name
ids_info = 458912; !~zo_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark01_lf
equipment = red_shield_mark01_lf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458913; !~red_shield_mark01_lf_name
ids_info = 458914; !~red_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark02_lf
equipment = red_shield_mark02_lf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458915; !~red_shield_mark02_lf_name
ids_info = 458916; !~red_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark03_lf
equipment = red_shield_mark03_lf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458917; !~red_shield_mark03_lf_name
ids_info = 458918; !~red_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark04_lf
equipment = red_shield_mark04_lf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458919; !~red_shield_mark04_lf_name
ids_info = 458920; !~red_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark05_lf
equipment = red_shield_mark05_lf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458921; !~red_shield_mark05_lf_name
ids_info = 458922; !~red_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark01_hf
equipment = red_shield_mark01_hf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458923; !~red_shield_mark01_hf_name
ids_info = 458924; !~red_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark02_hf
equipment = red_shield_mark02_hf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458925; !~red_shield_mark02_hf_name
ids_info = 458926; !~red_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark03_hf
equipment = red_shield_mark03_hf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458927; !~red_shield_mark03_hf_name
ids_info = 458928; !~red_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark04_hf
equipment = red_shield_mark04_hf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458929; !~red_shield_mark04_hf_name
ids_info = 458930; !~red_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark05_hf
equipment = red_shield_mark05_hf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458931; !~red_shield_mark05_hf_name
ids_info = 458932; !~red_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark01_fr
equipment = red_shield_mark01_fr
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458933; !~red_shield_mark01_fr_name
ids_info = 458934; !~red_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark02_fr
equipment = red_shield_mark02_fr
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458935; !~red_shield_mark02_fr_name
ids_info = 458936; !~red_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark03_fr
equipment = red_shield_mark03_fr
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458937; !~red_shield_mark03_fr_name
ids_info = 458938; !~red_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark04_fr
equipment = red_shield_mark04_fr
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458939; !~red_shield_mark04_fr_name
ids_info = 458940; !~red_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark05_fr
equipment = red_shield_mark05_fr
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458941; !~red_shield_mark05_fr_name
ids_info = 458942; !~red_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark01_lf
equipment = lr_shield_mark01_lf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458943; !~lr_shield_mark01_lf_name
ids_info = 458944; !~lr_shield_mark01_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark02_lf
equipment = lr_shield_mark02_lf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458945; !~lr_shield_mark02_lf_name
ids_info = 458946; !~lr_shield_mark02_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark03_lf
equipment = lr_shield_mark03_lf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458947; !~lr_shield_mark03_lf_name
ids_info = 458948; !~lr_shield_mark03_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark04_lf
equipment = lr_shield_mark04_lf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458949; !~lr_shield_mark04_lf_name
ids_info = 458950; !~lr_shield_mark04_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark05_lf
equipment = lr_shield_mark05_lf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458951; !~lr_shield_mark05_lf_name
ids_info = 458952; !~lr_shield_mark05_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark01_hf
equipment = lr_shield_mark01_hf
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458953; !~lr_shield_mark01_hf_name
ids_info = 458954; !~lr_shield_mark01_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark02_hf
equipment = lr_shield_mark02_hf
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458955; !~lr_shield_mark02_hf_name
ids_info = 458956; !~lr_shield_mark02_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark03_hf
equipment = lr_shield_mark03_hf
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458957; !~lr_shield_mark03_hf_name
ids_info = 458958; !~lr_shield_mark03_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark04_hf
equipment = lr_shield_mark04_hf
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458959; !~lr_shield_mark04_hf_name
ids_info = 458960; !~lr_shield_mark04_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark05_hf
equipment = lr_shield_mark05_hf
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458961; !~lr_shield_mark05_hf_name
ids_info = 458962; !~lr_shield_mark05_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark01_fr
equipment = lr_shield_mark01_fr
category = equipment
price = 2000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458963; !~lr_shield_mark01_fr_name
ids_info = 458964; !~lr_shield_mark01_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark02_fr
equipment = lr_shield_mark02_fr
category = equipment
price = 8000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458965; !~lr_shield_mark02_fr_name
ids_info = 458966; !~lr_shield_mark02_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark03_fr
equipment = lr_shield_mark03_fr
category = equipment
price = 12000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458967; !~lr_shield_mark03_fr_name
ids_info = 458968; !~lr_shield_mark03_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark04_fr
equipment = lr_shield_mark04_fr
category = equipment
price = 16000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458969; !~lr_shield_mark04_fr_name
ids_info = 458970; !~lr_shield_mark04_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark05_fr
equipment = lr_shield_mark05_fr
category = equipment
price = 20000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458971; !~lr_shield_mark05_fr_name
ids_info = 458972; !~lr_shield_mark05_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark06_lf
equipment = li_gov_shield_mark06_lf
category = equipment
price = 39000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458973; !~li_gov_shield_mark06_lf_name
ids_info = 458974; !~li_gov_shield_mark06_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark06_lf
equipment = rh_gov_shield_mark06_lf
category = equipment
price = 39000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458979; !~rh_gov_shield_mark06_lf_name
ids_info = 458980; !~rh_gov_shield_mark06_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark06_lf
equipment = zo_shield_mark06_lf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458985; !~zo_shield_mark06_lf_name
ids_info = 458986; !~zo_shield_mark06_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark06_lf
equipment = red_shield_mark06_lf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458991; !~red_shield_mark06_lf_name
ids_info = 458992; !~red_shield_mark06_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark06_lf
equipment = lr_shield_mark06_lf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458997; !~lr_shield_mark06_lf_name
ids_info = 458998; !~lr_shield_mark06_lf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_gov_shield_mark06_hf
equipment = li_gov_shield_mark06_hf
category = equipment
price = 39000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458975; !~li_gov_shield_mark06_hf_name
ids_info = 458976; !~li_gov_shield_mark06_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_gov_shield_mark06_hf
equipment = rh_gov_shield_mark06_hf
category = equipment
price = 39000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458981; !~rh_gov_shield_mark06_hf_name
ids_info = 458982; !~rh_gov_shield_mark06_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark06_hf
equipment = zo_shield_mark06_hf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458987; !~zo_shield_mark06_hf_name
ids_info = 458988; !~zo_shield_mark06_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark06_hf
equipment = red_shield_mark06_hf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458939; !~red_shield_mark06_hf_name
ids_info = 458994; !~red_shield_mark06_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark06_hf
equipment = lr_shield_mark06_hf
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458999; !~lr_shield_mark06_hf_name
ids_info = 459000; !~lr_shield_mark06_hf_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = li_civ_shield_mark06_fr
equipment = li_civ_shield_mark06_fr
category = equipment
price = 13000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458977; !~li_civ_shield_mark06_fr_name
ids_info = 458978; !~li_civ_shield_mark06_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = rh_civ_shield_mark06_fr
equipment = rh_civ_shield_mark06_fr
category = equipment
price = 13000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458983; !~rh_civ_shield_mark06_fr_name
ids_info = 458984; !~rh_civ_shield_mark06_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = zo_shield_mark06_fr
equipment = zo_shield_mark06_fr
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458989; !~zo_shield_mark06_fr_name
ids_info = 458990; !~zo_shield_mark06_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = red_shield_mark06_fr
equipment = red_shield_mark06_fr
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 458995; !~red_shield_mark06_fr_name
ids_info = 458996; !~red_shield_mark06_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = lr_shield_mark06_fr
equipment = lr_shield_mark06_fr
category = equipment
price = 26000
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 459001; !~lr_shield_mark06_fr_name
ids_info = 459002; !~lr_shield_mark06_fr_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat

[Good]
nickname = fng_shield
equipment = fng_shield
category = equipment
price = 500
item_icon = equipment\models\commodities\nn_icons\EQUIPICON_shieldgen.3db
combinable = false
ids_name = 459071; !~fng_shield_name
ids_info = 459072; !~fng_shield_info
shop_archetype = equipment\models\st\li_refractor_shield.3db
material_library = equipment\models\li_equip.mat
